﻿.chker {
    padding:8px 10px 8px 10px;
    border: 1px solid #f2f2f2;
    border-bottom:0px;
    
}
    .bgs {
        margin-top:20px;
        border-radius:5px;

    }

    .chker label {
        font-size:14px;
    }
    .form-check-label input {
        margin-right:20px;
    }
    #sel_cgys{
        margin-right:10px;
        width:15px;
        height:15px;
    }
    #Form1 {
        margin-top:20px;
    }



    .border-left {
        border-left:1px solid #f2f2f2;
        border-top:1px solid #f2f2f2;
    }
    .border-right {
        border-left:1px solid #f2f2f2;
        border-top:1px solid #f2f2f2;
        border-left:1px solid #f2f2f2;
    }

    .footer {
        line-height:40px;
        background-color:#f2f2f2;
        color:black;
        text-align:center;
        width:95%;
        margin:0 auto;
        margin-top:100px;
    }

 #sel_like2 {
    margin-right:10px;
}
 
  #sel_like3 {
    margin-right:10px;
}
  #sel_like4 {
    margin-right:10px;
}